VkPipelineCacheCreateInfo Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkPipelineCacheCreateFlags | flags
size_t | initialDataSize
const void * | pInitialData

## Detailed Description

Definition at line 2276 of file vulkan_core.h.

## Field Documentation

## flags

VkPipelineCacheCreateFlags VkPipelineCacheCreateInfo::flags

Definition at line 2279 of file vulkan_core.h.

## initialDataSize

size_t VkPipelineCacheCreateInfo::initialDataSize

Definition at line 2280 of file vulkan_core.h.

## pInitialData

const void* VkPipelineCacheCreateInfo::pInitialData

Definition at line 2281 of file vulkan_core.h.

## pNext

const void* VkPipelineCacheCreateInfo::pNext

Definition at line 2278 of file vulkan_core.h.

## sType

VkStructureType VkPipelineCacheCreateInfo::sType

Definition at line 2277 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h